Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

frako

  • Lid sinds 27 januari 2011
  • Berichten 23
  • Reputatie 0
  • #1
  • 4 november 2012
  • 20:35

Beste forumleden,

Onze Archos 10.1 heeft android 2.2. hierdoor kunnen wij niet de nieuwe app van de volkskrant downloaden. Deze app vraagt minimaal 2.3
Ik heb de volgende vragen,
-Kan die app ook op 2.2. draaien?
-Is deze dan op alternatieve wijze verkrijgbaar?

-Is de Archos te upgraden naar 2.3?

Ik hoor het graag

vriendelijke groet

Bewerkt (24 april 2013 15:48)

frako

  • Lid sinds 27 januari 2011
  • Berichten 23
  • Reputatie 0
  • #2
  • 5 november 2012
  • 22:59

Beste mensen,

betekent geen reactie in dit geval dat het allemaal niet mogelijk is?

vriendelijke groet

Bewerkt (24 april 2013 15:49)

Sander_M

  • Lid sinds 22 september 2010
  • Berichten 5147
  • Reputatie 100
  • #3
  • 5 november 2012
  • 23:08

Waarschijnlijk betekend het dat lezers het niet weten, en dan is zwijgen beter als slecht advies geven.
Heb je al op de site van Archos gekeken of je het toestel kunt updaten? ARCHOS

Bewerkt (24 april 2013 15:49)

Zie je iets op AW forum wat niet door de beugel kan? Laat het de moderators weten middels de rapporteer knop.
Inhoudelijke vragen over Android graag op het forum bespreken, deze worden per email/PM niet beantwoord.

Marvin

  • Lid sinds 30 december 2009
  • Berichten 1778
  • Reputatie 10
  • #4
  • 6 november 2012
  • 09:09

Als de app alleen voor 2.3 en hoger in de playstore staat, dan heeft de ontwikkelaar er van de minimum android versie op API 9 gezet (meestal kiest men voor API8 als uitgangspunt voor dit soort apps, de keuze voor API9 is dan ook opmerkelijk). Aangezien dat niet echt standaard is zal hij daar wel een goede reden voor gehad hebben. Als de app dus al zou draaien op froyo, dan is het niet onwaarschijnlijk dat'ie zeer regelmatig met FC's of andere fouten komt. Ergo, het zal niet werken.

Of je het OS van jouw hardware nog kunt upgraden weet ik niet. Zoals Sander al schrijft: wat zegt Archos daar zelf over?

Bewerkt (24 april 2013 15:49)

frako

  • Lid sinds 27 januari 2011
  • Berichten 23
  • Reputatie 0
  • #5
  • 7 november 2012
  • 13:13

Toch zou ik het graag willen proberen. Kan dat zonder risico's. Is rooten een oplossing?

vriendelijke groet

Bewerkt (24 april 2013 15:49)

htconex134

  • Lid sinds 31 oktober 2012
  • Berichten 4
  • Reputatie 0
  • #6
  • 7 november 2012
  • 20:58

Nee eerlijk gezegd zou ik jou tablet niet gaan rooten alleen om de volkskrant app(of voor meer dingen)?, maar dit is jouw keuze.

Bewerkt (24 april 2013 15:50)

frako

  • Lid sinds 27 januari 2011
  • Berichten 23
  • Reputatie 0
  • #7
  • 8 november 2012
  • 13:37

Hoi ik snap dat je het beter niet kunt doen maar wij hebben de tablet speciaal voor het krant lezen gekocht. In januari 2011 was de oude versie van de volkskrant prima te lezen. Je kon inzoomen op de artikelen en eventueel tekstversie lezen. Ik heb het hierbij over een internet abonnement. Na een tussentijdse verandering bij de Volkskrant kunnen wij alleen nog maar de tekstversie lezen en dan moet je vooral voorzichtig zijn want bij het aantippen van een foto loopt die vast. Op mijn laptop loopt alles prima alleen mijn vrouw leest de krant op de tablet. En dat is nu ernstig beperkt lezen. Graag hoor ik van jullie of rooten enige kans heeft. Ik kan natuurlijk altijd weer de oude firmware installeren.vriendelijke groet

Bewerkt (24 april 2013 15:50)

Marvin

  • Lid sinds 30 december 2009
  • Berichten 1778
  • Reputatie 10
  • #8
  • 8 november 2012
  • 17:04

Rooten heeft geen zin, daar wordt het niet anders van. Een andere ROM met een nieuwere Android versie zou uitkomst kunnen brengen, maar ik weet niet of die er zijn voor dat apparaat. Op de archos site komt geen “10.1” voor maar wel een 101G9, een 101 Internet Tablet en nog wat Wat is de exacte naam van het ding? Als hij hier ergens tussen staat kan je wellicht eenvoudig via de officiële weg updaten naar een nieuwere versie van het OS.

Bewerkt (24 april 2013 15:50)

Froony

  • Lid sinds 09 oktober 2011
  • Berichten 895
  • Reputatie 0
  • #9
  • 8 november 2012
  • 17:32

Er is volgensmij gewoon een update naar 2.3 Gingerbread voor dit toestel via de officiële manier. Dit kun je heel gemakkelijk zien bij de Instellingen > Over het toestel > Software-update.

Bewerkt (24 april 2013 15:50)

frako

  • Lid sinds 27 januari 2011
  • Berichten 23
  • Reputatie 0
  • #10
  • 15 november 2012
  • 14:54

Helaas is de genoemde upgrade niet mogelijk. 2.2. is het maximum. Mocht ik wat over het hoofd zien hoor ik het graag. vriendelijke groet

Bewerkt (24 april 2013 15:51)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren